﻿body {

}

a {
    cursor: pointer;
}

hr {
    color:#cccccc;
    background-color:#cccccc;
    height:1px;
    border:none;
    margin-bottom: 15px;
}

.content {  /*#contentwrapper*/
    padding: 10px 30px;
}

#searchboxtop {
    font-size:120%;
    width: 50%;
}

#searchboxleft {
    font-size:120%;
    width: 365px;
}
#searchboxmid {
    font-size:120%;
    width: 270px;
    float: right;
   
}
#searchboxright {
    font-size:120%;
    width: 265px;
    float: right;

}

.browse_letters h3, .browse_letters {
    font-size:20px;
}

.left {
    width: 110px;
    float: left;
    text-align: end;
    padding-right: 5px;
    padding-top: 5px;
}

.right{
    padding-bottom: 20px;
}

.or-bar {
    text-align:center;
    width:320px;
    padding:5px;
    margin-bottom:20px;
    border-top: 2px solid gray;
    border-bottom: 2px solid gray;
}

.dropSearch {
    width: 150px;
}

.letter {
    padding-right: 4px;
}

#form1 input[type=text], #form1 input[type=password] {
    width: 200px;
    padding: 3px;
}

.search-buttons {
    padding-bottom:30px;
    /*text-align:center;
    width:320px;*/
    text-align:left;
    margin-left: 85px;

}
.browse_letters {
    padding-bottom:20px;
}

#ContentPlaceHolder1_lblMessage {
    font-size: 220%;
    color: red;
}

#ContentPlaceHolder1_gvResults {
    width:100%;
    font-size:100%;
}

.image_thumbs_cell {
    width:36px;
    text-align:left;
    padding-left: 3px;
}

.image_thumbs {
    width:100px;
}



.image_table_thumb {
    width: 140px;
}

#image_table {
    float: left;
    width: 30%;
}

#taxon_info {
    float: left;
    width: 65%;
    margin-left:2%;
    font-size:120%;
}

.taxon_info_row {
    padding-bottom: 10px;
}

/* added 10/23/12 -jd */

.uared {
    color: #AB0520;
}
.uablue {
    color: #002147;
}

.bold {
    font-weight: bold;
}

.floatleft {
    float:left;
}
.floatright {
    float:right;
}
.center {
    text-align: center;
}
.margincenter {
    margin: 0 auto;
}
.noborder {
    border: none;
}

.breadcrumbs {
    padding-top: 5px;
    float:left;
}

.alignRightWithHeading {
    padding-right: 23px;
}

.modalbackground, .modalBackground, .mapModalBackground {
    background-color:black;
    opacity: 0.75;
    filter:Alpha(opacity=75);
}
 
.modalpopup {
    background-color:White;
    padding:20px;
}



.aspBtn {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    border-radius:5px;
    padding: 5px 10px;
     border: 0px;
     z-index: 1;
     font-weight: bold;
     background-color:#002147;
        color: #ffffff;
     cursor: pointer;
}
    .aspBtn:hover {
        background-color:#A0AF76;
        color: white;
    }
    .aspBtn:disabled {
        background-color: #999;
        cursor:not-allowed;
    }
a.aspBtn {
    color: #fff !important;
    font-weight: bold;
    text-decoration: none;
}

.accessionCount {
    float:right;
    color: #666666;
    padding-right: 12px;
}

/* ajax autocomplete styles */
/* asp.net css not used
.autocomplete_list
{
    visibility:hidden;
    margin:1px;
    padding:1px;
    background-color:inherit;
    text-align:left;
    font-family:Tahoma;
    font-size:12px;
    list-style-type:none;
    height:200px;
    overflow:auto;
}
.autocomplete_highlight
{
    background-color:Highlight;
    color:HighlightText;
    padding:3px;
}
.autocomplete_listItem
{
    background-color:Window;
    color:WindowText;
    padding:3px;
}*/

.gvicons {
    min-width: 273px;
}

.gvicons div {
    padding: 0 3px;
}

.gvheader {
    font-weight: normal;
    text-align: center;
}

.toprightcontent {
    float:right;
    font-size: 120%;
    /*padding-top: 6px;*/
    padding-top: 0px;
    line-height: 18px;
}

.info_btn 
{
    width: 32px;
    height: 32px;
    background-image: url('images/info.png');
    cursor: pointer;
    display:block;
}
    .info_btn:hover {
        background-image: url('images/info_red.png');
    }

#loginbox {
    border: 1px solid #999999;
    width: 370px;
    text-align: center;
    margin: 20px auto;
    padding: 40px 20px;
    background-color: #e1e1e1;
    border-radius: 20px;
}
    #loginbox .or-bar {
         margin: 0 auto;
    }
    #loginbox table {
        margin: 0 auto;
    }

.logincontrol {
    border: none;
    text-align: center;
    margin: 0 auto;
}
    #loginbox tbody {
        border-top: none;
    }
    
.loginheader {
    color: #6A7A21;
    font-size: 160%;
    line-height: 1.2;
    font-weight: bold;
    padding: 12px;
}



.errorSummary {
    padding: 10px;
    color: #AB0520;
    font-weight: bold;
    background: #ffffff;
    border: #999999;
    border-radius: 10px;
    margin-top: 20px;
}
    .errorSummary ul {
        text-align: left;
    }

.padded li {
    padding: 6px;
}

.nopad {
        padding:0;
    }

.formresponse {
    color: #AB0520;
    font-weight: bold;
    background: #ffffff;
    border: #999999;
    font-size: 120%;
}

/* Accession Accordion on Taxon page */
#accordion {
    list-style: none;
    padding: 0;
    margin:0;
}
#accordion div {
    display: block;
    margin-bottom: -1px;
    cursor: pointer;
    list-style: none;
}
#accordion ul {
    list-style: none;
    /*padding: 0;*/
    border: thin solid #6a7a21;
    border-top: none;
    padding: 3px;
    background-color: #d9e0d0;
    
    display: none;
}

#accordion ul li {
    font-weight: normal;
    cursor: auto;
    padding: 1px 0 2px 12px;
}
#accordion label {
    display: inline;
}

.iFrameMap {
    width:100%;
    height:470px;
}


/* added 1/3/14 */
.padLeftBtn {
    margin-left: 30px;
}
fieldset {
    border: 1px solid #ccc;
}
.hide {
    display:none;
}
.flag-synonym {
    color: #999;
    font-style:italic;
    font-size: 75%;
    margin-top:6px;
}

.italic {
    font-style: italic;
}

.text-right {
    text-align:right;
}